1. Diese Seite verwendet Cookies. Wenn du dich weiterhin auf dieser Seite aufhältst, akzeptierst du unseren Einsatz von Cookies. Weitere Informationen

Baldurs Gate (1) auf OS 10.5 !?

Dieses Thema im Forum "Spiele" wurde erstellt von fearlessboehm, 14.01.09.

  1. fearlessboehm

    fearlessboehm Granny Smith

    Dabei seit:
    05.01.09
    Beiträge:
    16
    Hallo, will mir BG 1 +Addon zulegen, habe aber auf einer Seite gelesen das es angeblich garnicht mit 10.x geht sondern nur mit 8.x und 9.x. Hat es jemand schon auf Leopard zum Laufen gebracht? Will soviel Geld nicht umsonst ausgeben.
     

Diese Seite empfehlen